Subject: CIRRIS TIME-GCM run

From: [email-masked] (John Wise)
Date: Tue, 7 Sep 93 13:14:35 -0400

Hello Ben,
  Ray sent me a note to let me know the TIME-GCM run for
CIRRIS was complete.  The output file is ROBLE/RGR93/TSWIS10,15,0,0.
He mentioned you could get me some plots.  I'm not sure if this is
possible, but I'm trying to assess the extreme situations:
quiet vs active geomagnetic activity, day vs night, and high latitude
vs low latitude, and I'm initially interested in CO2, O and temperature.
If you could tell me what the geographic coverage is for the run this
would help.  For example, do you only have data for my shuttle orbit?
In other words, is there any  data for midday low latitudes (which
we did not cover).  It may be appropriate for us to discuss this over
the phone once you have looked at the file. My number is (617)377-5993.

Thanks, John